Bug 1107402 - sugar-paint: FTBFS in rawhide
Summary: sugar-paint: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-paint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sebastian Dziallas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-10 02:30 UTC by Dennis Gilmore
Modified: 2014-07-08 03:54 UTC (History)
3 users (show)

Fixed In Version: sugar-paint-63-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:54:11 UTC
Type: ---


Attachments (Terms of Use)
build.log (5.80 KB, text/plain)
2014-06-10 02:30 UTC, Dennis Gilmore
no flags Details
root.log (104.36 KB, text/plain)
2014-06-10 02:30 UTC, Dennis Gilmore
no flags Details
state.log (1.07 KB, text/plain)
2014-06-10 02:30 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.22 KB, patch)
2014-06-13 02:09 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-10 02:30:36 UTC
Your package sugar-paint failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7008326

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-10 02:30:42 UTC
Created attachment 906838 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-10 02:30:45 UTC
Created attachment 906839 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-10 02:30:46 UTC
Created attachment 906840 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-13 02:09:25 UTC
Created attachment 908345 [details]
Patch for rawhide

This is actually an issue with trying to link with ld instead of gcc; patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.